;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Back,,,Arial,8
LabelNextBtn=Next >,,,Arial,8
LabelFinishBtn=Finish,,,Arial,8
LabelCancelBtn=Cancel,,,Arial,8
LabelSelectLang=Select Language,,,Arial,10,16,52
LabelVersion=Select language version of 7.1 USB,,,Arial,10,184,20
LabelAudioExt=Audio Extension for installation,,,Arial,10,184,52
LabelInstall=Installing...,,,Arial,10,16,24
LabelReboot=To finish. Please restart the computer.,,,Arial,10,40,16
LabelRebootRadioBtn=Yes. Restart now,,,Arial,10
LabelNoRebootRadioBtn=No. Restart later,,,Arial,10
LabelTitle=SIGNO Virtual 7.1 Setup
LabelWarning1=Device using NOW! Please close all use application and PLUG-OUT the device.
LabelWarning2=Installation failed.
LabelWarning3=Please RE-PLUG the device!

[Uninstall]
LabelUninstallBtn=Uninstall,,,Arial,8
LabelCancelBtn=Cancel,,,Arial,8
Label1=Click "Uninstall" to remove the software from your computer,,,Arial,10,88,24
Label2=or click "Cancel",,,Arial,10,88,40
LabelTitle=SIGNO Virtual 7.1 Uninstall
LabelWarning1=The device is plug. Please RE-PLUG device!

[Main]
LabelMenu1=Save,,,Arial,11,495,465,64,16
LabelMenu2=Load,,,Arial,11,566,465,64,16
LabelMenu3=About,,,Arial,11,634,465,64,16

LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,14,284,408
LabelPageEffect=Effect,0x00FFFFFF,0x00E8BB7C,Arial,14,,408
LabelPageMic=Mic,0x00FFFFFF,0x00E8BB7C,Arial,14,,408
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,14,,408
LabelActive=Device Active,,,Arial,9,44,32,95,14
LabelUnactive=Device Deactivated,,,Arial,9,44,32,95,14
LabelSetting=Current Sound Setting:,,,Arial,9,503,36,150,14
LabelSX=Profile 1,,,Arial,9,663,36,50,14
;LabelFeatures=FEATURES,0x00FFFFFF,,Consolas,16,56,293,96,24
;LabelCompanyName=HP 7.1 HEADSET,0x00FFFFFF,,Consolas,18,111,137,234,28
LabelWarning=The device has not been detected

[EQ]
LabelEQEnable=EQ on,0x00FFFFFF,0x00FEE5C2,Arial,10,0,6,121,16
LableEQ3DEnable=3D on,0x00FFFFFF,0x00FEE5C2,Arial,10,122,6,121,16
LabelEQReset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,243,6,121,16
LabelEQS1=Profile 1,0x00FFFFFF,0x00FEE5C2,Arial,10,1,33,93,16
LabelEQS2=Profile 2,0x00FFFFFF,0x00FEE5C2,Arial,10,93,33,93,16
LabelEQS3=Profile 3,0x00FFFFFF,0x00FEE5C2,Arial,10,182,33,93,16
LabelEQS4=Profile 4,0x00FFFFFF,0x00FEE5C2,Arial,10,272,33,93,16
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,68,270
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,126,270
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,185,270
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,244,270
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,304,270


[Effect]
LabelEffectNothing=None,0x00FFFFFF,0x00FEE5C2,Arial,8,0,7,75,14
LabelEffectTheater=Theater,0x00FFFFFF,0x00FEE5C2,Arial,8,73,7,75,14
LabelEffectBathroom=Bathroom,0x00FFFFFF,0x00FEE5C2,Arial,8,146,7,75,14
LabelEffectLivingroom=Living Room,0x00FFFFFF,0x00FEE5C2,Arial,7,219,9,75,14
LabelEffectStoneGallery=Corridor,0x00FFFFFF,0x00FEE5C2,Arial,8,292,7,75,14

[Mic]
LabelMicBoost=Boost,0x00FFFFFF,0x00FEE5C2,Arial,10,0,5,184,16
LabelMicMute=Mute,0x00FFFFFF,0x00FEE5C2,Arial,10,183,5,184,16
LabelMicGain=Gain,0x00FFFFFF,,Arial,9,271,47,70,14
LabelMicValue=0,0x00FFFFFF,,,,302,77

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,10,1,6,92,25
LabelVirtualClockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,10,92,6,92,25
LabelVirtualCounterclockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,10,180,6,92,25
Label7ch1Reset=Reset,0x00FFFFFF,0x00FEE5C2,Arial,10,273,6,92,25


[About]
LabelAbout=Copyright (C) 2016 SIGNO electro-acoustic sound.             All rights reserved.,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2